# IGESData_DefType.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | IGESData_DefType { IGESData_DefVoid, IGESData_DefValue, IGESData_DefReference, IGESData_DefAny, IGESData_ErrorVal, IGESData_ErrorRef }

## Enumeration Type Documentation

enum IGESData_DefType

Enumeration values:

  IGESData_DefVoid |
  IGESData_DefValue |
  IGESData_DefReference |
  IGESData_DefAny |
  IGESData_ErrorVal |
  IGESData_ErrorRef |